/*.product-view .product-options-wrapper select {*/
/*    height: 152px;*/
/*}*/
/*.field.choice.admin__field.admin__field-option {*/
/*    display: flex;*/
/*    gap: 6px;*/
/*    align-content: center;*/
/*    align-items: center;*/
/*    margin: 0;*/
/*}*/
.product-view .product-options-wrapper label {
    margin-bottom: 2px;
    margin-top: 10px;
    color: #454444 !important;
    font-weight: 400;
}
.field.choice.admin__field.admin__field-option span {
    color: #454444 !important;
    font-weight: 400 !important;
}
.product-add-form div#product-options-wrapper .field.required label.label span {
    color: #000 !important;
    font-weight: 600;
    font-size: 14px;
}
.product-view .product-info-main .price-box.price-final_price {
    margin: 18px 0 20px 0;
}
.product-view .product-info .box-inner1 .page-title span {
    color: #313131 !important;
}

.custommenu.navigation li.level0.fullwidth {
    display: none;
}
.navigation .level0 {
    margin: 0 26px 0 0;
}
img.paypal {
    width: 25%;
    margin-left: 12px;
}

#newsletter_pop_up .content-popup .container {    width: 100%;}
#newsletter_pop_up {    width: 100%;    height: 100%;    background-color: transparent;}
#newsletter_pop_up {background-position: left top;color: #fff;display: none;max-height: 485px;height: 90%;margin: -360px auto 0 !important;padding: 40px 50px 40px 50px;top: 50% !important;left: 0 !important;right: 0;max-width: 870px;width: 90%;position: fixed !important;    text-align: center;}
#newsletter_pop_up .content-popup .container video {    height: 600px;}


.verticalmenu.navigation.side-verticalmenu li.level0.fullwidth>.submenu {
    width: auto;
    padding: 0 0px;
    margin-left: 5px !important;

}
li.ui-menu-item.level0.fullwidth.sbmn a.level-top:after {
    content: '>';
    display: block;
    float: right;
}
.verticalmenu.navigation.side-verticalmenu li.level0>a {
    line-height: 2.5 !important;
}

.submenu li.submenu-item:hover {
    background: #299391;
    padding: 5px;
}

.submenu li.submenu-item:hover>a:hover {
    color: #fff !important;
    border-top-color: #08c;
    padding-top: 15px;
}




/*Craft Shows*/
.event-description-1 {text-align: center; padding: 5px;}
.event-description-2 {text-align: center;padding: 1px 0px 10px;margin-top: -8px;}
.event-description-3 {text-align: center;margin: -4px 7px 7px 5px;}
.event-description-4 {text-align: center;}
h2.star-head {text-align: center;margin: 40px 0px 0px 55px;color: #299391 !important;font-family: 'icons-blank-theme';}
.event-description-4 strong, .event-description-3 strong, .event-description-2 strong, .event-description-1 strong {color: #299391;}
.event-description-2, .event-description-3, .event-description-4, .event-description-1 {color: #000 !important;}
.header_box2 a.logo img {margin-left: 0px !important;}
.block.block-search.search-content {
    margin: 65px 5px !important;
}
.event-item {
    margin: 20px 25px 0px 25px;
}
.block-search {
    width: 65%;
}

/*.block.block-search.search-content {*/
/*    margin-top: 65px;*/
/*}*/
/*.header_box3 .minicart-wrapper {*/
/*    margin-top: 65px;*/
/*}*/



/*Pop-up*/
img.dsc-img:hover {
    width: 100% !important;
    position: relative;
    top: 5px;
    left: 135px;
}
ul.bxslider.owl.owl-loaded.owl-drag:before {
    content: 'Click Here to Zoom';
    margin-top: -200px !important;
    margin-left: 70px;
    position: absolute;
    color: #0d0e0e;
    font-size: 16px;
    font-weight: 600;
}


/* Header Part */
.Crft-shows-mbl {display: none;}
.header-main { padding: 0px 0 0 5px; background: #299391; }
.minicart-wrapper .action.showcart.active:before, .minicart-wrapper .action.showcart:before{ color: #fff;}
.minicart-wrapper .action.showcart .counter.qty{ background: #fff;}
.my_cart {color: #fff; font-weight: 700;}
.header-container .hotline p i{ color: #fff; }
.top-header { background: #299391; color: #fff; }
.header-container .hotline p strong {color: #fff; font-weight: 700; }
.myaccount {color: #fff !important; font-weight: 700;}
.myaccount:before{ color: #fff;}
.hotline.pull-left a{color:#fff;}
.minicart-wrapper .action.showcart.active:before, .minicart-wrapper .action.showcart:before { color: #fff !important;}
.custommenu.navigation li.level0>.level-top{ font-size: 17px;font-weight: 700;}
.breadcrumbs ul li strong {color: #299391;}
.minicart-wrapper{float:none;}
p.header-note { font-size: 18px;    padding-top: 12px;    font-weight: 600;}
.widget.woocommerce.widget_shopping_cart {
    display: flex;
    flex-flow: row-reverse;
    justify-content: space-around;
}
.product-item .product-wrapper .product-image .actions ul.add-to-links li .show .action.towishlist { display: none; }
.product-grid.row .item-col .product-wrapper .list-col4 .product-image .actions ul.add-to-links li .towishlist {display: none;}
.filter-options-content { display: block !important; }

.checkout-cart-index .page-title-wrapper{ text-align: center; font-weight:600;}


/*.payment-group .payment-method:last-child .payment-method-title.field.choice span{
display: none !important;
}
.payment-group .payment-method:last-child .payment-method-title.field.choice  input#eway_direct:after{
    content:"hello";
    margin-left:50px;
    
}*/

.payment-group .payment-method:last-child .payment-method-title.field.choice span{
visibility: hidden;position: relative;
}

.payment-group .payment-method:last-child .payment-method-title.field.choice span:after{
visibility: visible;position: absolute;top: 2px;left: 0;content: "Credit card payment";
}

/*Shipping Cart-Text */
.action_button:before {    
content: "We Offer Free Shipping On Orders Over $95 Please Click Here to Continue Shopping"; 
font-weight:800; 
color:#299391;
font-size: 16px;
}
a.action.create.primary span {
    color: #fff !important;
}
.content .name{color:#000 !important;}

form#newsletter-validate-popup {
    display: none;
}
.popup-test h1{color: #299391 !important;font-weight: 600;font-family: auto;}

.box .icon i {
    color: #000 !important; 
}

.page-footer .footer-bottom .copyright span{
    color:#fff !important;
}

/*Shipping Checkout-text*/
#opcheckout-shipping-section .checkout-shipping-address #checkout-step-shipping .form.form-shipping-address #shipping-new-address-form .admin__control-fields .control div:nth-child(3) .control label>span{
	visibility: hidden;
    position: relative;
}
#opcheckout-shipping-section .checkout-shipping-address #checkout-step-shipping .form.form-shipping-address #shipping-new-address-form .admin__control-fields .control div:nth-child(3) .control label>span:after{
	visibility: visible;
    position: absolute;
    top: 2;
    left: 0;
    content: "Mobile Number for tracking Info";
	
}
.checkout-onepage-success.page-layout-1column .col-main.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
    width: 100% !important;
}
.checkout-onepage-success .col-main .actions-toolbar .primary span {
    color: #fff !important;
}
#opcheckout-shipping-section .checkout-shipping-address #checkout-step-shipping .form.form-shipping-address #shipping-new-address-form .admin__control-fields .control div:nth-child(3) .control label{
	width:70%;
	
}

/*Express Checkout-text*/
li.address-order:before {
    content: 'We Offer Free Shipping On Orders Over $95 (Australia Wide Only).';
    font-weight: 700;
    font-size: 14px;
    color: #299391;
    margin: 30%;
}
.opcheckout-index-index .payment-method-title label > .action.action-help {
    margin-left: -125px !important;
}
/*.page-title-wrapper:after {    content: "Free Shipping above $100"; font-weight:800; color:#299391;}*/
.outstock-page-preloader.checkout-cart-index.page-layout-1column.preloaded .page-title-wrapper:after {    content: "We Offer Free Shipping On Orders Over $95 (Australia Wide Only)."; font-size: 18px; font-weight:800; color:#299391;}
/*Shipping Cart-Text */

/*OZEOCRAFT*/
.columns.download{
margin-left: 15%;
}
button.btn-txt {
    margin-right: 80px;
	border-radius: 15px;
}
button.btn-txt:hover{
	background:#0d4b69;
}
button.btn-txt2{
	border-radius: 15px;
}
button.btn-txt2:hover{
	background:#0d4b69;
}
.paypal-button-card.paypal-button-card-amex img{
    display:none !important;
}
/*animation*/
.content .box p {  font-size: 30px;  width: auto;  margin: 30px auto;  text-align: center;  -webkit-animation: jump 1.5s ease 0s infinite normal;  animation: jump 1.5s ease 0s infinite normal;}
@-webkit-keyframes jump {
  0% {    -webkit-transform: translateY(0);    transform: translateY(0);  }
  20% {    -webkit-transform: translateY(0);    transform: translateY(0);  }
  40% {    -webkit-transform: translateY(-30px);    transform: translateY(-30px);  }
  50% {    -webkit-transform: translateY(0);    transform: translateY(0);  }
  60% {    -webkit-transform: translateY(-15px);    transform: translateY(-15px);  }
  80% {    -webkit-transform: translateY(0);    transform: translateY(0);  }
  100% {    -webkit-transform: translateY(0);    transform: translateY(0);  }
}
@keyframes jump {
  0% {    transform: translateY(0);  }
  20% {    transform: translateY(0);  }
  40% {    transform: translateY(-30px);  }
  50% {    transform: translateY(0);  }
  60% {    transform: translateY(-15px);  }
  80% {    transform: translateY(0);  }
  100% {    transform: translateY(0);  }
}
.header-mess .messa-head p{width: auto;  margin: 25px auto;background: #299391;color: #fff;text-align: center;font-size: 23px;font-weight: 600;font-family: serif;  -webkit-animation: jump 1.5s ease 0s infinite normal;  animation: jump 1.5s ease 0s infinite normal;}
.messa-head {background: #299391; padding: 5px;}
/*animation*/
/*back btn-right*/
.popup-btn a{
top:200px;
position:fixed;
right:0px;
z-index: 1000;
transform: rotate(360deg);
/* background-color: red; */
padding:10px 20px 35px;
height: 0px;
background-color: #299391;
font-weight:600;
color:#fff;
}
.cms-homepage_clickbuy3 .page-wrapper .page-footer div p a.back-button {
    display: none !important;
}


a.visible-xs.back-button {
    top: 335px;
    position: fixed;
    right: 0px;
    z-index: 88;
    transform: rotate( 360deg );
    padding: 10px 20px 35px;
    height: 0px;
    background-color: #299391;
    font-weight: 600;
    color: #fff;
}
/* category heading */
.page-products .page-title-wrapper {/* display: block; */}
.inner-content.deal-layout .owl-theme .owl-controls .owl-buttons, .container-category-name-image-fixed {display: block !important;color:#000 !important;}
hr.category-hr {width: 10%; margin-top: 10px; margin-bottom: 20px; border-radius: 70px; border-top: 5px solid #299391;}
.container-category-name-image-fixed .category-name-fixed {text-align: center;font-weight: 600;font-size: 24px; color: #299391;}
.category-hd p {
font-size: 16px;}
.banner-slider3 .banner_item img{ max-height: 510px !important;}

.ui-menu-item.level0.classic.parent{display:none;}
/* Header Part */
/*Category*/
 .columns.layout.layout-1-col.row .col-main.col-lg-12.col-md-12.col-sm-12.col-xs-12{
	width: 78%;
}
.customer-account-create .page-wrapper .page-main.container .columns.layout.layout-1-col.row .col-main.col-lg-12.col-md-12.col-sm-12.col-xs-12{width:100%} 
.checkout-cart-index .page-wrapper .page-main.container .columns.layout.layout-1-col.row .col-main.col-lg-12.col-md-12.col-sm-12.col-xs-12{width:100%}
.checkout-index-index .page-wrapper .page-main.container .columns.layout.layout-1-col.row .col-main.col-lg-12.col-md-12.col-sm-12.col-xs-12{width:100%}
.cms-page-view .columns.layout.layout-1-col.row .col-main.col-lg-12.col-md-12.col-sm-12.col-xs-12{
	width:100%;
}
   
.category-cms {
    float: left;
}
.sidebar.sidebar-additional1.hidden-xs {
    display: none;
}
.filter-content .filter-options .filter-options-title{
	display: none;
}
.block.filter {
    margin-bottom: 0;
	display:none;
}
.layout .sidebar {
    margin: 0 0 5px;
    padding: 0px;
    border-radius: 3px;
    clear: both;
	display:none;
    word-wrap: break-word;
    background-color: #fff;
}
.layout .sidebar {
    /* margin: 0 0 30px; */
    padding: 0px;
    border: 0;
}
/*Category*/
/*back-button*/
a.visible-xs.back-button {
    display: block !important;
    color: #fff;
}
a.visible-xs.back-button:hover{
	color:#000;
}
/*back-button*/
.product-view .box-tocart .field.qty .control input{
	width:60px;
}
.fa-angle-double-up:before {color: #fff !important;}
/*My Account*/
button.dropbtn.myaccount{font-size: 15px;    border: none;    outline: none;    padding: 0px 5px;    background: none;    font-weight: 500;    font-family: Montserrat;margin-right: 120px;}
.myaccount:before {    color: #fff;    content: "\f007";    font-family: 'FontAwesome',sans-serif;    font-size: 14px;    margin-right: 8px;}
i.fa.fa-caret-down {	position: relative;    top: 15px;}
.dropdown-content {	display: none;    position: absolute;    background-color: transparent;    min-width: 20px;    z-index: 1;}
.dropdown-content a{	color: #299391;    padding: 5px 10px;    display: block;    text-align: center;    background: #fff;    border-bottom: 1px solid #ccc;    font-weight: 600;    font-family: Montserrat;}
.dropdown:hover .dropdown-content {    display: block; right:0; z-index:9;}
.dropdown-content a:hover{color:#000;}
.dropdown:hover{position:absolute; right:0;}
/* Navigation */
.custommenu.navigation li.level0:first-child>a{color:#555555;}
.custommenu.navigation li.level0:hover>a, .custommenu.navigation li.level0:focus>a, .verticalmenu.navigation.side-verticalmenu li.level0:hover { color: #299391;}
.navigation.custommenu.main-nav { font-size: 16px; font-weight: 600; text-align: center; }
.home-nav {	position: relative; text-align: left; border: 1px solid #54525287; margin: 0 0 30px; background: #fff; }
h2.title-category-dropdown { background: #299391; font-weight: 700; font-size: 18px; padding: 11px; color:#fff !important;}
.navigation .level0>.level-top {line-height: 45px; height: 45px;}
.verticalmenu.navigation.side-verticalmenu li.level0>a{ line-height: 1.0; padding-top: 5px; font-weight: 600; font-size:16px;}
.navigation.custommenu.main-nav:hover{ color: #299391;}
@media (min-width: 768px), print{
.verticalmenu.navigation.side-verticalmenu li.level0:hover {
    background-color: #299391;
}
}
/*cart-pages*/
.modal-footer button:hover {
    background: #299391;
}


/* Futured Products*/

.login-container {
    width: 100%;
    margin: auto;
    border: 1px solid #ebebeb;
    display: inline-flex;
}
.owl-theme .owl-controls .owl-buttons>div:before{
	line-height: 35px;
}
.login-container .block.block-new-customer {
    margin-top: 25px;
}
.product-view .product-info .box-inner1 .page-title span {font-size: 20px !important;}
.product-item .product-wrapper .product-image .actions ul.add-to-links li .show .action.tocompare{display: none;}
.product .value {    font-size: 15px; }
.product-view .product-info-main .stock.available{font-size: 15px;}
.product-grid.row .item-col .product-wrapper .list-col4 .product-image .actions ul.add-to-links li .tocompare {    display: none;}
.best-sale .box-title .tabs li.active a, .new-product .box-title .tabs li.active a, .product-tab .box-title .tabs li.active a, .best-sale .box-title .tabs li:hover a, .new-product .box-title .tabs li:hover a, .product-tab .box-title .tabs li:hover a { 
background: none; color: #000;    font-weight: 600;    font-size: 18px;    text-transform: uppercase;    font-family: sans-serif;}
.best-sale .product-wrapper .list-col8 .gridview .add_to_cart_inline .actions-primary button:hover, .new-product .product-wrapper .list-col8 .gridview .add_to_cart_inline .actions-primary button:hover, .product-tab .product-wrapper .list-col8 .gridview .add_to_cart_inline .actions-primary button:hover { background: #299391;border-color: #299391; }
.best-sale .product-wrapper:hover .list-col8 .gridview .add_to_cart_inline .actions-primary button, .new-product .product-wrapper:hover .list-col8 .gridview .add_to_cart_inline .actions-primary button, .product-tab .product-wrapper:hover .list-col8 .gridview .add_to_cart_inline .actions-primary button{background: #299391;border-color: #299391;}
.product-item .product-wrapper .product-image .actions ul.add-to-links li .show .action.towishlist:hover, .product-item .product-wrapper .product-image .actions ul.add-to-links li .quickview-product .quickview-link:hover, .product-item .product-wrapper .product-image .actions ul.add-to-links li .quickview-product .quickview-link:hover, .product-item .product-wrapper .product-image .actions ul.add-to-links li .show .action.tocompare:hover{background: #299391;}
.best-sale .product-name a:hover, .new-product .product-name a:hover, .product-tab .product-name a:hover{color: #299391;}
.product-view .product-info-stock-sku .stock span, .product-view .product-info-stock-sku .attribute.sku .value, .product-view .box-tocart .action.tocart, .product-options-bottom .box-tocart .action.tocart { color: #299391; }
.product-view .box-tocart .action.tocart, .product-options-bottom .box-tocart .action.tocart{background: linear-gradient(to bottom, #299391 50%, #fff 50%) no-repeat scroll right bottom / 100% 210% #299391;}
.product-social-links .action:hover .fa, .product-social-links .action.mailto.friend:hover .fa{ border-color: #2a9492; color: #299391;}
.product-view .product-info-main .product-addto-links .action.towishlist:hover { border-color: #299391 !important; color: #299391 !important; }
.block-cart-failed .action.continue, .cart-container .form-cart .action.continue, button, .cart.table-wrapper .actions-toolbar>.action, .cart.table-wrapper .action-gift, .action.primary, .review-form .action.submit.primary, .primary .action.primary, .actions .action.primary, .checkout.action.primary { background: linear-gradient(to bottom, #299391 50%, #299391 50%) no-repeat scroll right bottom / 100% 210% #299391;}

button.action.reload.captcha-reload {
    background: #fff !important;
    color: #000;
}
button.action.reload.captcha-reload:hover {
    background: #299391 !important;
    color: #fff;
}

.review-form .action.submit.primary:hover{ background: #299391 !important;}
.product.info.detailed .product.data.items .item.title:hover, .product.info.detailed .product.data.items .item.title.active{background: #299391 !important;}
.owl-theme .owl-controls .owl-buttons>div:hover:before { color: #299391;}
.page-title-wrapper.product .container {padding-left: 0px;}
.fancybox-inner .popup_avaiable a{color: #000;}
.fancybox-wrap .action_button .button:hover { background: #299391 !important; color:#fff !important;}
.fancybox-wrap .action_button .button{color: #000;}
.fancybox-wrap .action_button .button{ border: 1px solid #bbb; font-weight: 500 !important;    color: #299391;    background-color: #f9f9f9;}
.button{background:transparent !important;}
.cart-container .form-cart .action.clear:hover, .cart-container .form-cart .action.update:hover {    background: #299391;    border-color: #299391;}
.cart-container .checkout-methods-items .action.primary {    border: 2px solid #ebebeb;    background: #fff !important;    color: #000;}
.cart-container .form-cart .action.continue{background:#fff; color:#000; border: 2px solid #ebebeb;}
.cart-container .form-cart .action.continue:hover{background: #299391; font-weight: 600;}
.cart-container .checkout-methods-items .action.primary:hover {    border-color: #299391;    font-weight: 600; color: #fff;    background: #299391 !important;    border-width: 2px;}
button#add_coupon_code_button {    cursor: pointer;    margin-top: 30px;    background: #fff;    color: #000;    border: 2px solid #ebebeb;}
button#add_coupon_code_button:hover {    background: #299391;    color: #fff;}
.opcheckout-place span {color:#000;}
.one-step-checkout #opcheckout-button-place-order:hover span{color:#fff !important;}
.one-step-checkout #opcheckout-button-place-order{ border: 1px solid #969696; background: #fff;}
.one-step-checkout #opcheckout-button-place-order:hover{background: #299391;    color: #fff;}
.best-sale .product-wrapper, .new-product .product-wrapper, .product-tab .product-wrapper{min-height:351px;}
.product-wrapper.item-box-layout {
  min-height: 420px !important;
}
.breadcrumbs ul li a:hover {
    color: #fff;
}
.product-grid.row .item-col .product-wrapper .list-col8 .gridview .product-name a:hover{
	color: #299391;
	
}
dt.item-title {
    font-size: 16px;
}
.ipad-menu_bar{display:none;}
/*Testimonial*/
.section-element .testimoninal .author .image{border: 5px solid #299391;}
.section-element .testimoninal .author .by-author .author-name{color: #299391;}

.gallery-cat-gallery .page-wrapper .page-main.container .columns.layout.layout-1-col.row .col-main.col-lg-12.col-md-12.col-sm-12.col-xs-12{width:100%;}
.customer-account-login .page-wrapper .page-main.container .columns.layout.layout-1-col.row .col-main.col-lg-12.col-md-12.col-sm-12.col-xs-12{width:100%;}

/* custom about us */
.custom_about {
    padding: 15px;
    margin: 30px auto;
  }
.custom_about .title h2{
  border: medium none;
  color: #000;
  display: block;
  font-size: 22px;
  font-weight: 700;
  letter-spacing: 0.5px;
  margin: 0 0 10px;
  padding: 0px;
  position: relative;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
}
.custom_about .content p{
  color: #000;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0.7px;
  text-align: justify;
}
.custom_about .title .title_span{color: #299391;}
.custom_about .content .box p{color: white !important; font-size: 20px;text-align: center; font-weight: 400;}
.custom_about .content .box p:hover{transform: scale(1.25);}
.custom_about .content .box{
  margin: 20px auto;
  background: #299391;
  padding: 15px 10px;
}
.custom_about .content .img{margin: 10px;}
.custom_about .content strong,.custom_about .content b{font-weight: bold;}
.custom_about .content .c2 p{ font-weight: 400;}
.custom_about .content .c2 p{margin: 0 0 10px;}
/* custom about us */
/*
/*footer*/
.footer-link-contact h2 {margin-top:0px; font-size: 20px; text-transform: uppercase;}
.footer-link-contact em{margin-top: 3px; 
    font-size: 14px;
    color: #000}
.ft-contactus .fa fa-facebook-square{font-size: 30px;}
.best-sale, .new-product, .product-tab{
margin-bottom: 0px;
}

h2.footer-heading.text-white {
  padding: 0px 0px 15px !important;
  color: #fff !important;
}
.page-footer .footer-static-container {
  padding: 40px 0 40px;
  background: #f7f7f7;
}

.footer-bottom .container .row .col-xs-12{color:#fff;}
.page-footer .footer-static-container .footer-static .ft-contactus li { color: #000; font-size:16px; font-weight: 500;}
.footer-container li.fb-icon em{font-size:30px; color:#3a559f;}
.footer-container li.fb-icon em:hover{color:#299391;}
.footer-links a{font-size: 14px;
color: #000;}
.page-footer .footer-static-container .footer-static .ft-contactus .payment-title {font-size:20px; font-weight:700;}
.page-footer .footer-bottom {
    padding: 5px 0;
    background: #299391;
    font-size: 14px;
}
li.fb-icon {
    display: inline;
}
.page-footer .footer-static-container .footer-static .ft-contactus li{
	margin-bottom: 18px;
	}
a.action.multicheckout {
    color: #171717;
}
a.action.multicheckout:hover {
    color: #299391;
}
a.action.back {
    color: #424040;
}
a.action.back:hover {
    color: #299391;
}
.checkout-success {
    text-align: center;
}
.page-main .page-title-wrapper .container {
    text-align: center;
}
.footer-container li.fb-icon em {
    color: #299391;
}

.page-footer .footer-bottom .copyright { margin-left: 0px !important; color: #fff; font-size: 14px;}

#back-top i { background: #299391;}
.page-footer .footer-static-container .footer-static .ft-contactus a{color: #000 !important;}
.page-footer .footer-static-container .footer-static .ft-contactus a:hover{color: #299391 !important;}
.page-footer .footer-bottom .copyright{margin-left:0px !important;}
a:hover { color: #3b3e3e;}
a { color: #ffffff;}
.opcheckout-login-link a{color:#000;}
.opcheckout-login-link a:hover{color:#299391;}
li.mobile em { font-size: 22px;}
.logo-footer {padding: 15px;}
h2.footer-heading.text-white {    padding: 15px;    color: #fff !important;}
/*footer*/
/*blog icons*/
.icon_boxs{ height: max-content; width: 100%; float: left; margin: 30px auto; background: #299391;}
.icon_boxs .row{width: 100%; float: left; display: block; margin: auto;}
.icon_boxs .box{width: 25%;height: auto; float: left;margin: 20px auto;}
.icon_boxs .box .icon{width: fit-content; display: block; margin:10px auto; color: #000;}
.icon_boxs .box .icon i{font-size: 50px;}
.icon_boxs i:hover {color: white; transform: scale(1.5);}
.icon_boxs .box .content{text-align: center; color: #fff !important; font-size: 20px; padding: 10px; font-weight: 600; font-family: 'Open Sans', sans-serif; letter-spacing: 0.7px; }
@media (max-width:767px) { .icon_boxs .row .box{ width: 50%; float: left;}
.home-nav {
  display: block;
}
.custommenu.navigation li.ui-menu-item>.open-children-toggle{
    width:100%;
    z-index:99 !important;
}
}
@media (min-width: 1200px){
main#maincontent {
    width: 100%;
}
}
/*blog icons*/


.top-content-home .section-element{margin-bottom: 0px;}


/* custom menu bar */
@media (max-width:992px) and (min-width:767px){
  .top-content-home .home-nav{display: none;}
  .navigation.custommenu.main-nav {
    width: 90%;
    float: right;
}
.block-search{width:70%;}

.navigation li.level0 {
  margin-right: 7px;
}
footer.page-footer #back-top {
    top: 70%;
}
.ipad-menu_bar {
  display: none;
}
.ipad-menu_bar details i{
  font-size: 16px;
  margin-top: 15px;
}
.ipad-menu_bar details .box {
  margin-top: 20px;
}
summary:hover details{display: block;}
.footer-link-contact{
  min-height: 320px;
  margin: 15px auto;
}

}

@media (max-width: 411px){
.col-main.col-lg-12.col-md-12.col-sm-12.col-xs-12{
	padding-left:0px;
	padding-right:0px;
}
}

@media (max-width: 480px){
.block.block-new-customer {
    margin: 35px 0px !important;
    padding: 10px !important;
}
.block.block-customer-login {
    padding: 10px 7px !important;
}
}
@media only screen and (max-device-width: 480px){
.for-full-withmenu .block-search {width: 90%;}
.header_box3 {margin-top: 35px;float: unset;}
.header_box3 {width: 100% !important;float: unset !important;}
.block.block-search.search-content {margin-top: -30px;}
button.dropbtn.myaccount{margin-right:0px;}
.header_box2 {margin-top: 5px;}
.for-full-withmenu .minicart-wrapper {margin-top: 10px !important;}
p.header-note {margin-right: -32px;}
.nav-toggle:before {margin-top: 8px;}  
.header_box1 {margin-top: -65px !important;}
.block.block-search.search-content {width: 93%;}
}
@media only screen and (min-device-width: 767px) and (max-device-width: 1023px){
    .Crft-show h4 {font-size: 11px !important;}
}
@media (max-width: 280px){
.block.block-new-customer {
    margin: 35px 0px !important;
    padding: 4px !important;
}
.block.block-customer-login {
    padding: 10px 2px !important;
}
}

@media (max-width: 767px){
div#back-top {
    margin-bottom: 50px;
}
}
@media (min-width: 768px){
.columns.layout.layout-1-col.row .col-sm-9 {
    width: 65%;
}
.page-products .page-wrapper .page-main.container .columns.layout.layout-1-col.row .col-sm-9 {
    width: 80%;
}
.header_box3 {width: 40%;}
.header_box2 {width: 39%;}
.header_box1 {width: 25%;}
button.dropbtn.myaccount {margin-right: 12px;}
.minicart-wrapper {margin-right: 50px !important;}

}
@media (min-width:1000px){
  .ipad-menu_bar {
    display: none;
  }
}

@media (min-width:1060px){
 footer.page-footer #back-top {
    top: 65%;
}

}

@media (max-width:767px){
 /* .ipad-menu_bar {
    display: block;
  } */
	.nav-toggle:before {    color: #299391; }
	.header-container .header-main .row {
    display: flex;
    width: 100%;
    margin: 0;
    flex-flow: column;
    height: auto;
    /* margin: 19px auto; */
    margin-top: 25px;
}
	.hidden-xs{
	display:block !important;
}
.for-full-withmenu .col-xs-4.col-sm-4 {
    width: 100%;
}
.for-full-withmenu .col-xs-8.col-sm-8{
	width:100%;
}
.for-full-withmenu .minicart-wrapper {
    margin-top: 0;
}
.for-full-withmenu .widget.woocommerce.widget_shopping_cart {
   max-width: 100%;
    display: flex;
    flex-flow: row-reverse;
    justify-content: space-evenly;
}
.for-full-withmenu .minicart-wrapper {
    float: right;
}
.for-full-withmenu .block-search{width:50%;}
.footer-link-contact{min-height:fit-content;}
}
/*  custom menu bar */

@media (min-width:768px){
li.ui-menu-item.level0.classic:last-child {
    display: none;
}

}

@media (max-width:767px){
 li.ui-menu-item.level0.classic:last-child {
    display: block;

} 
li.ui-menu-item.level0.classic.parent {
    display: block;
}
#mobile-view-cat{
    display: block ;
}
}
@media (max-width: 767px){
#back-top {
    bottom: 190px;
}
.footer-link-contact h2{
	margin-top: 15px;
}
}
@media (max-width:1050px) and (min-width:1000px){


  .verticalmenu.navigation.side-verticalmenu li.level0>a{font-size: 14px;}

  .product-wrapper.item-box-layout {
    min-height: 400px !important;
}
}
.actions .action.search { background: #eae7e7 !important;}
.dropdown .dropbtn.myaccount{    background: #fff !important;}
.verticalmenu.navigation.side-verticalmenu li.level0:hover>a {color: #fff !important;border-top-color: #08c;padding-top: 15px;}
.minicart-wrapper .block-minicart .amount .price-wrapper:first-child .price{color: #323232 !important;}
.minicart-wrapper .block-minicart .items-total .count{color: #323232 !important;}
.secondary .action.viewcart:hover span{color:#fff !important;}
.copyright-footer{color:#fff !important;}
.copyright-footer a:hover{color: #f0a6a6 !important;}
span.fa.fa-arrow-left:hover, a.visible-xs.back-button:hover{color:#fff !important;}
.slider_homepageslider3 .owl-theme .owl-controls .owl-buttons .owl-next, .slider_homepageslider .owl-theme .owl-controls .owl-buttons .owl-next, .wrapper_slider .owl-theme:hover .owl-controls .owl-buttons .owl-prev {    background: #eae7e7c2 !important;}
.owl-theme .owl-controls .owl-buttons{background: #eae7e7 !important;}
.dropdown .dropbtn.myaccount:hover{    background: #fff !important; color: #000 !important;}
.testimo-slider .rokan-product-heading {    visibility: hidden;    position: relative;}
span.fa.fa-arrow-left{color:#000;}
.cart.table-wrapper .cart.items .col span {    color: #323232 !important;}
.cart.table-wrapper .cart.items .col .actions-toolbar a{background: #f2f0f000 !important;}
.cart.table-wrapper .cart.items .col span:hover{color:#000 !important;}
.testimo-slider .rokan-product-heading:after {
    visibility: visible;
    position: absolute;
    top: 0;
    left: 0;
    content: "Customer Reviews";
}
/*dummy code*/
.hotline.pull-left i {
    color: #299391 !important;
}
.header-container .hotline p strong{color: #299391 !important;}
.hotline.pull-left a{
	color: #299391 !important;
}
p.header-note{
	color: #299391 !important;
}
.myaccount:before {
color: #299391 !important;
}
.myaccount{
	color: #299391 !important;
}
.minicart-wrapper .action.showcart.active:before, .minicart-wrapper .action.showcart:before {
    color: #299391 !important;
}
.minicart-wrapper .action.showcart .counter.qty {
    background: #299391;
}
.minicart-wrapper .action.showcart .counter.qty .counter-number{
	color:#fff !important;
}
.my_cart {
    color: #299391 !important;
}
.minicart-wrapper .action.showcart .counter.qty{
	color: #fff !important;
}
.header-main {
    background: #fff !important;
}
.top-header {
    background: #fff !important;
}
.for-full-withmenu{margin:15px 0 auto;}
.header-container .header-main .row>div {
    display: flex !important;
    vertical-align: middle;
    padding: 0;
    flex-flow: nowrap;
}
p.clear {
    margin-top: 14px;
    margin-bottom: 0px;
    font-family: 'Open Sans';
}
 .header_box1{
    width: 30%;
}
.header_box3{
    width: 30%;
}

.Crft-show {
    display: inline-block;
    text-align: center;
    margin-right: 55px;
    margin-top: -10px;
}
.Crft-show h4 {
    color: #299391 !important;
    font-size: 27px;
    font-weight: 800;
}
.Crft-shows-t {
display: inline-block;
    text-align: center;
    margin-left: 104px;
    padding-right: 0px;
    margin-top: 15px;
}
.header_box2 a.logo img {
    margin-left: 50px;
}
.Crft-shows-t h4 {
    font-weight: 800;
    color: #299391 !important;
    line-height: 25px;
}
.block.block-search.search-content {
    margin-left: 30px;
}


.header_box2{
    width: 40%;
}
.minicart-wrapper {
    float: right;
    margin: 52px auto;
    margin-right: 120px;
}
/*.block.block-search.search-content {*/
/*    margin: 65px 30px !important;*/
/*}*/
.header-container .header {
	background: #29939124;
}
.navigation.custommenu.main-nav a {
	color: #299391 !important;
    padding: 0px 15px;
}
.minicart-wrapper .action.showcart .counter.qty {
    color: #ffffff !important;
}
.header .navigation .ui-menu-item a.level-top:hover{
	border: 1px solid #299391 !important;
}
.custommenu.navigation li.level0:first-child>a{
	padding-left:10px;
}
.custommenu.navigation li.level0 a:active {
	border: 1px solid #299391 !important;
}
/* LOF Gallery */
.lof-gallery .gallery_content .row .col-sm-6{text-align: center;}
/* Products page */

/*other pages*/
.footer-link-p {
    box-shadow: 0 0 5px #c0c0c0;
    padding: 20px;
    color: black;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    /* font-weight: 400; */
    line-height: 24px;
    text-align: left;
}
.footer-link-p strong{
font-weight:700;
}
.breadcrumbs strong {
    font-weight: 600;
    color: #fff !important;
}
.footer-link-p h2, h3, h4{
	font-size: 18px;
}
.breadcrumbs {
    background: #319795;display: none;
	
}
.footer-link-p p{
	text-align: justify;
}

.footer-link-p .bold-p h3{
	font-size: 18px !important;
}
.para {
    float: left;
    width: 59%;
    display: inline;
    padding-right: 5px;
}
.para-img {
    float: left;
    width: 40%;
    display: inline;
}
.para p.phone-call {
    font-weight: 700;
    padding-top: 10px;
}
.Workshops .content {
    padding: 10px 15px;
    font-size: 16px;
}
.row.Workshops {
    box-shadow: 0 0 5px #c0c0c0;
	font-family: 'Open Sans', sans-serif;
}
.contact-index-index h3 {
    font-weight: 700;
    color: #313131;
    margin-bottom: 25px;
    margin: 0 0 15px;
    padding: 0 0 5px;
    text-transform: uppercase;
    font-size: 18px;
}
.testimonials .col-md-12 {
    box-shadow: 0 0 5px #c0c0c0;
    display: grid;
    padding: 10px;
}
.testimonials h2.title {
    font-size: 30px;
    color: #222;
}
.testimonials ul li {
    padding: 12px;
    background: #eee;
    margin-bottom: 8px;
    margin: 15px;
    min-height: 64px;
    border-radius: 15px;
}
.testimonials ul li p{
	font-size:16px;
	font-weight: 400px;
}
.content .name b{
	font-weight:700 !important;
	    font-size: 16px;
}
.footer-link-p p {
    font-weight: 500;
    font-size: 16px !important;
    color: #333333f0;
}
.para p {
    font-weight: 500;
	font-family: 'Open Sans';
    font-size: 16px !important;
    color: #333333f0;
}
.Workshops h2.title {
    font-size: 30px;
    color: #222;
}
.page-main {
    padding-top: 15px;
}
form#contact-form {
    font-weight: 700;
    font-size: 16px;
}
.contact-index-index #contact-form label {
    width: 100%;
    margin-bottom: 10px;
    font-weight: 600;
}
.fieldset>.field.choice:before, .fieldset>.field.no-label:before{
	width:5.0%;
}
.contact-index-index .short-des {
    font-family: "Open Sans";
    line-height: 24px;
    font-weight: 500 !important;
    font-style: normal;
    color: #151111 !important;
    font-size: 16px !important;
    margin: 0px 0;
}
.contact-index-index .contact-info h4 {
    font-size: 16px;
    font-weight: 600;
    color: #323232;
}
.contact-index-index .page-main{
	border: 1px solid #0e101a59;
}
.contact-index-index .contact-info ul li:before{
	border:0;
}
.contact-index-index .contact-info p{
	font-weight:500 !important;
	font-size:16px;
}
.contact-index-index #contact-form .field .control textarea#comment {
    min-height: 120px;
	border: 1px solid #0e101a59;
}
.page-main .columns {
    padding-top: 20px;
    padding-bottom: 20px;
}
input[type="text"],input[type="email"]{
	border: 1px solid #0e101a59;
}
.contact-index-index #contact-form .actions-toolbar button.action{
	background: #fff;
    border: 1px solid #b3adad;
	font-weight:700;
	margin-top: 10px;
	font-size:16px;
	color:#000;
}
.contact-index-index #contact-form .actions-toolbar button.action:hover{
	background: #299391;
	color:#fff;
}
.fancybox-wrap .action_button .button {
    color: #040404fa !important;
    font-weight: 600 !important;
}
.cart-container .checkout-methods-items .action.primary span{color: #000 !important;}
.ui-slider-horizontal {
    background: #299391;
}
.ui-slider .ui-slider-handle{
	border: 5px solid #299391;
}
.toolbar-products .modes .modes-mode:hover {
    color: #299391;
    border-color: #299391;
}
.toolbar-products .modes .modes-mode:hover:before {
    color: #299391;
}

.product-grid.row .item-col .product-wrapper:hover .list-col8 .gridview .actions-primary .tocart.primary {
    background: #299391; 
    /* border-color: #0291d6; */
    color: #fff;
}
.one-step-checkout.three-columns-new-osc .opcheckout-discount .input-box{font-size:16px;}
.product-grid.row .item-col .product-wrapper .list-col8 .gridview .actions-primary .tocart.primary:hover{
	background:#299391 !important;
	color:#fff !important;
	border-color: #299391 !important;
}
.product-grid.row .item-col .product-wrapper .list-col4 .product-image .actions ul.add-to-links li .quickview-product .quickview-link:hover:before {
    color: #fff;
    background: #299391;
}
.product-grid.row .item-col .product-wrapper .list-col4 .product-image .actions ul.add-to-links li .towishlist:hover:before {
    color: #fff;
    background: #299391;
}
.product-grid.row .item-col .product-wrapper .list-col4 .product-image .actions ul.add-to-links li .tocompare:hover:before {
    color: #fff;
    background: #299391;
}
.footer-link-p ul li {
    list-style: disc inside;
}
.product-grid.row .item-col .product-wrapper .list-col8 .gridview .product-name a{font-size:14px;}
.product-grid.row .item-col .product-wrapper {min-height:480px;}
.product-grid.row .item-col .product-wrapper .list-col8 .gridview .product-name{display:block !important;}
.testimonials .col-md-12 .content li{border-left: 7px solid #299391;}
.contact-index-index h3 {
    font-weight: 900;
    color: #0e0e0efa;
    font-family: 'Open Sans';
    margin-bottom: 30px;
	margin-left: 20px;
}
.filter-content .filter-options .filter-options-content ol li a {
    font-size: 16px;
}
.filter-content .filter-options .filter-options-content ol li a:hover {
    color: #319795;
}
.minicart-wrapper .block-minicart .block-content>.actions>.primary .action.primary{
	background: #fff !important;
	color:000;
}
.minicart-wrapper .block-minicart .block-content>.actions>.primary .action.primary:hover{
	border-color: #299391 !important;
	background: #299391 !important;
}
.minicart-wrapper .block-minicart .block-content>.actions .secondary .viewcart{
	background: #fff !important;
	color:#000 !important;
	border: 1px solid #5f5e5e !important;
}

.minicart-wrapper .block-minicart .block-content>.actions .secondary .viewcart:hover{
	background: #299391 !important;
	color:#fff !important;
	border: 1px solid #299391 !important;
}
.cart.table-wrapper .cart.items .col span{
	font-size:16px;
}
#shipping_method_step_header {
    font-size: 16px;
}
.billing-address-same-as-shipping-block label .title {
    font-size: 14px;
}
.one-step-checkout .fieldset > .field .note, .fieldset > .fields > .field .note {
    font-size: 14px;
}
.minicart-items .product-item-name a:hover {
    color: #299391;
}
.cart-summary #block-summary label {
    font-size: 14px;
}
.select {
    font-size: 14px;
}
.order-review-section .payment-method .opcheckout-payment-methods{
	font-size:16px;
}
.one-step-checkout label.label {
    font-size: 16px;
}
.cart-summary .block>.title #block-shipping-heading{font-size: 16px !important;}
.one-step-checkout h3.step_1 {font-size:16px;}
.product-item-name>a {font-size:14px;}
.cart-summary .block .fieldset .field.note {
    font-size: 14px;
}
.fieldset .legend{font-size:18px;}
.contact-index-index #contact-form .field{font-weight:500;}
.login-container .fieldset .label {
    display: block;
}
.banner-link {
    display: none !important;
}
fieldset.fieldset.login input {
    border-color: #00000057;
}
.action.primary{
	background: #fff !important;
	color:#000 !important;
	border: 1px solid #a7a3a3 !important;
}
.action.primary:hover{
	background: #299391 !important;
	color:#fff !important;
	border: 1px solid #a7a3a3 !important;
}
tr.totals.sub {
    font-size: 16px;
}
th.mark {
    font-size: 14px;
}
span.label {
    font-size: 14px;
}
.one-step-checkout .fieldset > .field .note, .fieldset > .fields > .field .note {
    font-size: 14px;
}
.billing-address-same-as-shipping-block label .title {
    font-size: 14px !important;
}
#one-step-checkout-form .checkout-review-load .data-table tbody th {
    font-size: 16px;
}
@media (max-width:767px){
	.para {
    /* float: left; */
    width: 100%;
    display: block;
    padding-right: 5px;
	text-align: justify;
}

.para-img {
    display: block;
    width: 100%;
}
}
@media (max-width:300px) and (min-width:250px){
    .field.name.required input,
    fieldset.fieldset input {
        max-width: 80% !important;
    }
    .contact-index-index #contact-form .field .control textarea#comment {
        min-height: 150px;
        max-width: 80%;
    }
    .contact-index-index .short-des{
        padding: 3px;
        height: fit-content;
        width: 85%;
    }
    .contact-info ul{
        width: 80%;
    }    

}
/* @media (max-width:767px) and (min-width:533px){ */
/* .block.block-search.search-content { */
       /* margin-top: 150px;	 */
/* } */
@media (max-width:767px){
.header_box1 {
    position: absolute;
    width: 100%;
    margin-top: 100px;
}
.header-container .header-main .row>div {
    display: block !important;
    vertical-align: middle;
    padding: 0;
}
.header_box2 {
    width: 100%;
}
.header_box2 .logo{margin:0px;}
.block.block-search.search-content { 
        margin-top: 40px; 
}
.header_box3 {
    margin-top: 35px;
    float: right;
}


}
@media (min-width:411px) and (max-width: 767px){
.header_box3 {
    margin-top: 18px;
    float: right;
}

}
@media (min-width:500px) and (max-width: 540px){
.header_box1 {
    margin-top: 145px;
}
.header-container .hotline p {
	margin-right: 64px;
}
.testimo-slider{
	margin-left:25px;
}
}
@media (min-width:230px) and (max-width: 280px){
.block.block-search.search-content{
	margin-top: 17px;
}
.block-search .block-content button.action{
	padding: 0 10px 0 10px;
}
.header_box1{
width:87%;
}
}
@media (min-width:280px) and (max-width: 320px){
.header_box3 {
    margin-top: 45px;
}
}
@media (min-width: 768px) and (max-width: 991px){
.navigation.custommenu.main-nav a{
padding: 0 5px;
}
}
@media (min-width:320px) and (max-width: 767px){
#newsletter_pop_up {
    margin: -118px auto 0 !important;
}
.for-full-withmenu .minicart-wrapper {
    margin: 0px auto;
    margin-right: 0px;
}
p.header-note {
    font-size: 14px;
    padding-top: 14px;
}
p.header-note {
    margin-right: -72px;
}
.top-header {
    margin-bottom: 12px;
}
.nav-toggle {
    left: 5px;
}
.header_box2 {
    width: 80%;
}
.header_box3 {
    width: 20% !important;
    float: right !important;
}
.my_cart {
    display: none;
}
.header_box3 {
    margin-top: 40px;
}
.minicart-wrapper .action.showcart .counter.qty {
    width: 22px;
    height: 22px;
}
.minicart-wrapper .action.showcart:before {
    font-size: 32px;
    line-height: 32px;
}
.header .navigation .ui-menu-item a.level-top {
    text-align: justify;
}
.ion-ios-close-empty:before {
    color: #299391;
    font-size: 32px;
    font-weight: 600;
}
#close-menu {
    margin-bottom: 0px;
}


.Crft-shows-t h4 {display: none;}
.Crft-shows-mbl {display: block;}
.header-container .header {top: 31px;}
.Crft-shows-mbl h4 {color: #fff !important;text-align: center;}
.Crft-show {margin-top: 140px;margin-right: 20px;}
.Crft-shows-t {margin-left: 0px;margin-top: 15px;}
.header_box2 a.logo img {
    margin-top: 14px;
    margin-bottom: 12px;
}
.block.block-search.search-content {margin: 35px 0px !important;}
.header-container .header-main {margin-bottom: -20px;}
/*Craft Shows*/
h2.star-head {
   margin: 0px 31px 15px 33px;
}
    
}
@media (min-width: 414px) and (max-width: 895px){
h2.star-head {
    margin: 13px 50px 19px 73px;
}
    
}

@media (min-width: 768px) and (max-width: 1023px){
.Crft-show {overflow: unset !important;}
.Crft-show {margin-right: 0px;margin-top: 0px;}
.header_box2 a.logo img {margin-left: 20px;margin-top: 50px;}

.Crft-shows-t {margin-left: 53px;padding-right: 0px;margin-top: 15px;}
.Crft-show  .sploffer .spl {font-size: 10px;}
.Crft-show .sploffer h4 {height: 14px;margin-bottom: 0px;}
.Crft-show .sploffer {gap: 0px;}
.Crft-show {margin-top: 0px;}
.Crft-shows-t {margin-left: 5px;}
.Crft-shows-t h4 {font-size: 10px;}
.Crft-shows-t h4 {line-height: 20px;}
.Crft-show {margin-top: -25px;}
.header_box2 a.logo img { margin-left: 4px;}
/*Craft Shows*/
h2.star-head {font-size: 18px;}
.event-item {font-size: 9px;line-height: 18px;}
.event-description-1 {padding: 0px;}
.event-description-2 {margin-top: -3px;}
.event-description-3 {margin: -11px 7px 7px 5px;}
.event-description-4 {margin-top: -10px;}

}
@media (min-width: 1024px) and (max-width: 1281px){
.Crft-show {overflow: unset !important;}
.Crft-show {margin-right: 0px;margin-top: 0px;}
.header_box2 a.logo img {margin-left: 20px;margin-top: 50px;}
.Crft-shows-t {margin-left: 53px;padding-right: 0px;margin-top: 20px;}
.Crft-shows-t h4 {font-size: 17px;}
/*Craft Shows*/
h2.star-head {margin: 60px 0px 0px 55px;font-size: 20px;}
.event-item {font-size: 10px;}
.event-description-1 {padding: 4px;}
.event-description-2 {margin-top: -16px;}
.event-description-3 {margin: -12px 7px 0px 5px;}
.event-description-4 {margin-top: -6px;}

}


@media (max-width: 1199px) and (min-width: 640px){
.products-grid ol>li:nth-of-type(3n+1) {
    clear: none;
}

}